/*Custom css */
body {
	margin: 0;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	background: #e5ebf7;	
	background-position:100%;
	background: url('../images/login-bg.jpg') no-repeat center;
    background-size: cover;
    background-attachment:fixed;
    font-weight: normal;
}

h2 {font-size: 24px;}

img { border-style: none; }
a {
	text-decoration: none;
}
a:hover { 
	text-decoration: none;
}
p{
    font-size: 13px;
    color: #787074;
}

input,
textarea,
select {
	font-size: 100%;
	vertical-align: middle;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
ul {
	padding-left: 0;
}
ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary { display: block; }
/*==================General=======================*/
.txt-orange{
	color:#f7941d;
}

.show-grid {
    margin-bottom: 15px;
}
.btn-outline-blue{
	background:transparent;
	color:#128db5;
	border:1px solid #128db5;
	padding:10px 20px;
	font-weight:bold;
}
.btn-outline-blue:hover{
	background:#128db5;
	color:#fff;
}
.bg-white{
	background:#fff;
}
.bg-light{
	background:#f0f2f5;
	margin:0;
	margin-top:25px;
}
.bg-warning{
	background:#f7941d;
}
.btn-member{
	background:#f7941d;
	border-radius:15px;
}
.pl-4{
	padding-left:4rem;
}
.float-right{
	float:right;
}
.navbar{
	margin-bottom:0;
}
.navbar-inverse{
	background:transparent;
	border-color:transparent;
}
.navbar-inverse .navbar-toggle {
    border-color: #fff;
	background:#128db5;
}
.navbar-inverse .navbar-nav>.active>a{
	background:#128db5;
	border-radius:4px;
	border: 1px solid #04779c;
}
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover{
		background:#128db5;
		border: 1px solid #04779c;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
	background:#128db5;
}
.pagination{
	margin:10px 0;
}
footer{
	margin:20px auto;
}
/*=============Login page================*/

header{
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
    padding: 8px 0;
    background: white;
}

#login-page {
    padding: 40px;
}

#login-page .rounded {
    border-radius: .25rem .25rem 0 0 !important;
}

.login-tab{
	background:#fff;
	display:inline-block;
	padding:9px 25px 5px;
}

.login-tab h4{
    font-weight: 900;
    color: #0f4f70;
}

.login-sec {
    padding: 80px 30px;
    position: relative;
}
.login-sec .copy-text {
    position: absolute;
    width: 80%;
    bottom: 20px;
    font-size: 16px;
    text-align: left;
}
.login-sec .copy-text a {
    color: #3d393b;
}
.login-sec h2 {
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 25px;
    color: #3d393b;
}

.login-sec h6 {
    font-size: 13px;
}

.form-check {
    padding-left: 0;
}
.btn-signin{
	border-color:#f7941d;
	color:#f7941d;
	background-image: none;
	background-color:transparent;
}
.btn-signin:hover{
	background-color:#f7941d;
	color:#fff;
	border-color:#f7941d;
}
.login-image{
	position:relative;
	bottom:-53px;
	left:4%;
}

.form-check small{
    margin-top: 15px;
}

.form-check small a{
    color: #5c5c5c
}
/*================Dashboard================*/
.navbar-brand{
	color:#0f4f70 !important;
	font-weight:900;
	font-size:22px;
}
.nav-link{
	border:1px solid #ccc;
	margin-left:7px;
	border-radius:3px;
	padding:5px 20px !important;
	font-size:12px;
	font-weight:bold;
}
.nav-link.active{
	color:#fff !important;
    background:#128db5;
    border-color: #128db5;
}
.nav-link:hover{
	background:#128db5;
	color:#ffffff !important;
}
.nav-item .active{
	background: #128db5;
	color:#fff;
}
.droppdown-user{
	position:absolute;
	right:15px;
	top:7px;
}
.dropdown-menu{
	background:#f1f1f1;
	border:0;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
/* Dropdown Button */
.droppbtn {
	padding:0;
  font-size: 16px;
  background: transparent;
  border: 0;
  color:#471c61;
}

/* The container <div> - needed to position the dropdown content */
.droppdown {
  position: relative;
  display: inline-block;
}
.droppbtn::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 125px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.droppdown:hover .dropdown-content {display: block;}
/* Dropdown user-image */
.droppbtn {
	padding:0;
  font-size: 16px;
  background: transparent;
  border: 0;
  color:#471c61;
}

/* The container <div> - needed to position the dropdown content */
.droppdown-user .droppdown-user {
  position: relative;
  display: inline-block;
}
.droppdown-user .droppbtn::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
/* Dropdown Content (Hidden by Default) */
.droppdown-user .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right:0px;
}

/* Links inside the dropdown */
.droppdown-user .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.droppdown-user .dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.droppdown-user:hover .dropdown-content {display: block;}
.navbar-toggler:focus, .navbar-toggler:hover{
	outline:0;
}

.form-control{
    font-size: 1.35rem;
}

/* User Form */

.user-form{
    background: white;
    padding: 20px;
    padding-top: 2px;
    width: 80%;
    margin: 0 auto;
    margin-top: 40px;
    box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.2);
}
.user-form form{
	margin:15px 0;
}
.feedback{
	background: white;
	padding: 15px 20px 25px;
	margin-top: 40px;
    box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.2);
	border-radius:8px;
}
.user-form .submit{
    background: white;
    padding: 8px 40px;
    font-weight: bold;
    color: #f7941d;
    border: solid 1px #f7941d;
    margin-top: 40px;
    cursor: pointer;
	border-radius:5px;
}
.user-form .cancel{
    background: white;
    padding: 8px 40px;
    font-weight: bold;
    color: #919191;
    border: solid 1px #919191;
    margin-top: 40px;
	margin-left:10px;
	border-radius:5px;
    cursor: pointer;
}

label{
    font-size: 1.3rem;
    font-weight:600
}

footer{
   text-align: center;
   margin-top: 40px; 
}
.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin-bottom: 0;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin: 0;
    opacity: 0;
}
.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    /* height: calc(2.25rem + 2px); */
    padding: .75rem .75rem;
    line-height: 1.5;
    color: #999;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.custom-file-input:lang(en)~.custom-file-label::after {
    content: "Browse";
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    /* height: calc(calc(2.25rem + 2px) - 1px * 2); */
    padding: .75rem 2.75rem;
    line-height: 1.5;
    color: #fff;
    content: "Browse";
    background-color: #128db5;
    border-left: 1px solid #ced4da;
    border-radius: 0 .25rem .25rem 0;
}
.feedback-heading{
	margin:15px 0;
	font-weight:bold;
}
.feedback-text{
	font-weight:bold;
	font-size:13px;
    margin: 20px;
}
.search-input{
	background:#f5f5f5;
	border-radius:8px !important;
}
.input-group{
	left:40px;
	top:15px;
}
.input-group-btn{
	left:-40px;
}
/*============Dashboard===========*/
.video-row{
	background: white;
    padding: 35px 10px 25px;
    margin-top: 40px;
    box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.2);
    border-radius: 8px;
}
.nav-tabs { border:0; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #919191;background: #ebebeb; border-radius:inherit; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none;  color: #fff !important; background-color: #f7941d !important; border-radius:inherit;}
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: ##5a4080 none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.nav-tabs > li  {width:25%; text-align:center; margin-right:10px;}

.media-thumbnail{
	margin:25px 0 !important;
	position:relative;
}
.media-thumbnail:hover .edit {
	display: block;
}
.edit {
	padding-right: 7px;
	position: absolute;
	right: 0;
	top: 0;
	display: none;
}
.edit a {
	color: #000;
}
.video-title{
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#787074;
}
.video-date{
	display:block;
	font-size:12px;
	font-weight:normal;
	color:#f7941d;
}
.check-icon{
	float:right;
	margin-right:10px;
}
.check-icon .fa{
	font-size:18px;
}
.uncheck{
  color:#ccc;
}
.video-desc{
	display:block;
	font-size:12px;
	font-weight:normal;
	color:#787074;
	margin-bottom:10px;
}
.video-anchor{
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#128db5;
}
.video-pane iframe{
	border-radius:5px;
}
.video-pane button{
	margin-top:30px;
}
.btn-upload{
	float:right;
	padding:5px 15px;
	margin-top:3px;
}
/*=============Member Page==========*/
.member-area img{
	margin:0 auto;
}
.member-area h5{
	font-weight:700;
}
.action-item{
	margin:0 5px;
}
.action-item .fa-edit{
	color:#128db5;
}
.action-item .fa-trash-alt{
	color:#f15b40;
}
.member-tp-right .input-group{
	position:absolute;
	width:320px;
	left:auto;
	right:110px;
	top:15px;
}
.member-tp-right .btn-outline-blue{
	float:right;
	margin-top:16px;
	padding:5px 15px;
}
/*============Table listing==============*/
.member-tbl thead>tr>th{
	text-align:center;
}
.member-tbl img{
	margin:0 auto;
}
/*============Question listing===============*/
.custom-radios div {
  display: inline-block;
  width:49%;
}
.radio-btn {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.radio-btn input{
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}
.radio-btn:hover input ~ .checkmark {
  background-color: #ccc;
}
/* When the radio button is checked, add a blue background */
.radio-btn input:checked ~ .checkmark {
  background-color: #f7941d;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-btn input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-btn .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
/*=============Profile-student============*/
  .emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 1rem;
    background: #fff;
    box-shadow: 1px 1px 15px 1px rgba(0,0,0,0.19);
}
.profile-img{
    text-align: center;
}
.profile-img img{
  border: 15px solid #fff;
    box-shadow: 1px 1px 15px 1px rgba(0,0,0,0.19);
}
.profile-head h2{
    font-weight: normal;
    margin-bottom: 1.43rem;
    font-size: 42px;
    color: #128db5;
}
.profile-head h6{
    color: #0062cc;
}
.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 3%;
}
.proile-rating span{
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:2%;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #9c9c9c;
}
.feedback-content{
  height: 500px;
}
.view-material{
    display: block;
    margin: 7px 0;
}